.TH "clustat" "8" "May 2003" "" "Red Hat Cluster Manager"
.SH "NAME"
clustat \- Cluster Status Utility
.SH "SYNOPSIS"
.B clustat
.B [\-i
.I delay
.B ] 
.B [\-I]
.B [\-m
.I member
.B ] 
.B [\-Q]
.B [\-s
.I service
.B ] 
.B [\-t]
.B [\-v]
.B [\-x]

.SH "DESCRIPTION"
.PP 
The
.B clustat
command displays the status of the cluster.  It shows membership information,
quorum view, and the state of all configured user services.  The
.B clustat 
command displays cluster status only from the viewpoint of the cluster system
on which it is running.  If that machine is not a part of the cluster quorum,
.B clustat
will also display tiebreaker information for debugging purposes (2 and
4-member clusters only).
.SH "OPTIONS"
.IP "\-I"
Display the member ID of the current member.
.IP "\-i <delay>"
Display cluster status and refresh the status every
.I delay
seconds.  Mutually exclusive with the
.B "\-x"
option.
.B "\-m <member>"
Display the status of only the specified member.
.IP "\-Q"
Return cluster quorum status to calling shell. (No output)
.B "\-s <service>"
Display the status of only the specified service.
.IP "\-x"
Display cluster configuration combined with status in XML format. Mutually 
exclusive with
.B "\-i"
option.
.IP "\-t"
Always include the tiebreaker information if available (2 and 4-member
clusters only).  This information is normally only included when clustat
detects that the machine is not a part of the cluster quorum.
.IP \-v
Display version information and exit.

.SH "SEE ALSO"
clufence(8), clusvcadm(8)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
